package com.th.demo.mapping.maint;

import com.th.demo.model.maint.Material;
import com.th.demo.model.maint.OrdTract;

import java.util.List;

public interface OrdTractMapper {
    int insert(OrdTract ordTract);
    int delete(OrdTract ordTract);
    int update(OrdTract ordTract);

    List<OrdTract> select(String ordNo, String belongId);

    List<OrdTract> selectByOrdNo(String ordNo, String belongId);

}
